catalog:
  title: prediction for handover

templates:
- projects-citec
- cmake-catkin
- base

variables:
  recipe.maintainer:
  - semeyerz@techfak.uni-bielefeld.de

  redmine-project: otpprediction
  repository: ${redmine.instance}/git/${redmine-project}.nodes.git
  sub-directory: prediction
  branches:
  - master
  - recoverystrat
